<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ title }}</title>
    <link rel="stylesheet" href="./index.css">
    <script type="module" src="./index.mjs"></script>
</head>
<body>
</body>
</html>